# TalkEditing a Snippet [edit]

I've just installed the new release with snippets. And inserting snippets works fine. But editing a snippet fails. I right click on the snippet action, and select "Edit" and nothing happens. No error messages either. I've submitted as a bug and a forum post. As a workaround, I am manually editing the snippets outside the IDE.

The path for editing these files: \eclipse\plugins\com.aptana.ide.scripting_0.2.4.10583\scripts\aptana\insertSnippet\Snippets\

.....

Link to the bug in Trac:

http://www.aptana.com/trac/ticket/757

--Michelle

.....

Retrieved from "http://aptana.com/docs/index.php/Talk:Editing_a_Snippet"